
            

* {

            box-sizing: border-box;
		
				font-family:Verdana;
				font-size:12px;
			}
			
			body {
				background-image:url("../img/20.jpg");
				background-repeat:no-repeat;
				background-size:cover;
				
				margin:0;
				padding:0;
			}

			html {
				height:100%;
				width:100%;
			}
			
			div.contentwrapper {
				width:100%;
				height:100%;
				position:absolute;
				
				background-color:rgba(255,255,255,0.1);
			}
		
			div.header {
				width:80%;
				background-color:#ffe44e;
				
				margin-left:auto;
				margin-right:auto;
			}
			
			div.header img {
				max-height:105px;
				
			}
			
			div.navigation {
				margin-left:auto;
				margin-right:auto;			
				width:80%; 
				height:48px;
				background-color:#f4cf00;
				padding-left:48px;
				border-bottom-left-radius:48px;
				border-bottom-right-radius:48px;

			}			
			
			div.navigation ul { margin: 0px; padding:0px; }
			div.navigation ul a{ text-decoration:none; }
			div.navigation ul li:hover ul{ min-width:100%; }
			div.navigation ul li { list-style-type: none; float:left; position: relative; display:block; width:15%;}
			div.navigation ul li a { display: block; padding-left: 2px; padding-right: 10px; height: 100%; padding-top:16px; }
			div.navigation ul li:hover > a { color: #ffffff; }
			div.navigation ul li ul{ box-sizing: content-box; display:none; position:absolute; margin: 0px; padding:0px; margin-left:-4px; border-left:4px solid #f4cf00; border-right:4px solid #f4cf00; border-bottom:4px solid #f4cf00; box-sizing:content-box !important; }
			div.navigation ul li ul li{ white-space: nowrap; width:100% !important; float:none; margin:0px; z-index:100000; }
			div.navigation ul li:hover > ul{ display:block; }

			div.navigation ul li { background-color: #f4cf00; transition: background-color linear 0.1s; }
			div.navigation ul li:hover{ background-color:#ffe44e; }
			div.navigation ul li{ height:48px; line-height: 100%; }
			div.navigation ul li a{ color: #000000; }
			div.navigation ul li:hover a{ color: #000000; font-weight:bold; }
			div.navigation ul li .aktiv{ background-color: #ffe44e; }

			div.navigation ul li ul li a { padding-top:0px !important; font-size:12px; font-weight:normal !important;}
			div.navigation ul li ul li{ background-color: #ffe44e; }
			div.navigation ul li ul li:hover{ background-color: #f4cf00; }
			div.navigation ul li ul li{ height:48px; line-height:48px; }
			div.navigation ul li ul li a{ color: #000000 !important; }
			div.navigation ul li ul li .aktiv{ background-color: #ffe44e; }
			
			div.content {
				margin-top:2%;
				width:80%;
				height:calc(100% - 120px - 48px - 10%);
				margin-left:auto;
				margin-right:auto;
				background-color:#ffe44e;			/*RAND*/
				border-radius:32px;
				padding:48px;
				
				line-height:200%;
				text-align:justify;
			}
			
			div.innercontent {
				width:100%;
				height:100%;
				padding-right:10px;
				overflow:auto;
			}
			
			div.bookitem {
				width:100%;
				min-height:150px;
			}
			
			div.bookitem h1 {
				padding-top:10px;
				font-size:14px !important;
				color:#000000 !important;
			}
			
			div.bookitem img {
				float:right;
				max-width:100px;
			}
			
			div.bookitem div.bookdesc {
				width:80%;
			}

            img.animation { width:465px; height:350px; 
            }

            img.gif {width:465px; height:330px;
            }
			
			aside {
				float:right;
                padding-left:20px;
			}
	

			aside a {
			color:#FFFFFF;
			
			}
            div.lefttextbox
            {
            float:left;
            width:225px;
            height:300px;
            
            }
		
			
			div.content h1 {
            font-size:20px;
			color: #d7b600;
			}

            article 	{
            max-width:940px; 
            max-height:360px;
            }

            innercontentmap
            {
            max-width:500px; 
            max-height:400px; 
                
            }
          
			iframe {
            width:500px;
            height:400px;
            margin-left:50px;
    
}

div.footer {
    text-align:center;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
    padding-bottom:5px;
    margin-top:1%;
    width:80%;
    margin-left:auto;
	margin-right:auto;
	background-color:#ffe44e;			/*RAND*/
	border-radius:5px;
	text-align:justify;
}



